<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="call_chat">Panggilan Chat</string>
    <string name="call_target_uid_is_invalid">ID pengguna panggilan tidak valid</string>
    <string name="call_target_uid_is_self">Tidak dapat memanggil diri sendiri</string>
    <string name="call_media_type_unknown">Jenis panggilan tidak dikenal</string>
    <string name="call_request_permission_fail">Gagal meminta izin</string>
    <string name="call_target_uid_is_empty">UID panggilan kosong</string>
    <string name="call_permission_grant_fail">Pemberian izin gagal</string>
    <string name="call_permission_audio_tips">Memerlukan akses ke mikrofon untuk fungsi seperti Panggilan Audio.</string>
    <string name="call_permission_bluetooth_reason">Memerlukan izin perangkat terdekat untuk koneksi Bluetooth saat Panggilan Audio.</string>
    <string name="call_permission_float_window">Fitur ini memerlukan izin jendela mengambang dan startup latar belakang</string>
    <string name="callkit_user_exceed_limit">Maksimal 9 orang dalam obrolan grup</string>
    <string name="callkit_toast_other_party_hung_up">Pihak lain telah menutup panggilan</string>
    <string name="callkit_toast_other_party_declined">Pihak lain menolak panggilan</string>
    <string name="callkit_toast_other_party_no_response">Pihak lain tidak merespons</string>
    <string name="callkit_toast_other_party_busy">Pihak lain sedang sibuk</string>
    <string name="callkit_toast_other_party_cancelled">Pihak lain membatalkan panggilan</string>
    <string name="callkit_error_in_peer_blacklist">ID ada dalam daftar hitam. Gagal mengirim pesan!</string>
    <string name="callkit_error_invalid_login">Login tidak valid, silakan login kembali</string>
    <string name="callkit_error_parameter_invalid">Kesalahan parameter</string>
    <string name="callkit_error_request_refused">Status saat ini tidak dapat menggunakan fungsi ini</string>
    <string name="callkit_error_request_repeated">Status sedang menanggapi, jangan panggil berulang</string>
    <string name="callkit_error_scene_not_support">Skenario saat ini tidak mendukung fungsi ini</string>
    <string name="call_fail_for_calling_now">Sedang dalam panggilan</string>
    <string name="call_invite_audio_call">Menerima panggilan suara</string>
    <string name="call_calling_service_title">Dalam panggilan</string>
    <string name="call_begin_in_background">Panggilan terhubung. Silakan buka %s untuk melihat.</string>
</resources>